FcConfigGetCache(3) |  | FcConfigGetCache(3)

# NAME

FcConfigGetCache - DEPRECATED used to return per-user cache filename

# SYNOPSIS

#include <fontconfig.h>
FcChar8 * FcConfigGetCache(FcConfig *config);
.fi

# DESCRIPTION

With fontconfig no longer using per-user cache files, this function now simply returns NULL to indicate that no per-user file exists.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |